## libmessage-passing-zeromq-perl 0.006

=== debian/changelog ===
libmessage-passing-zeromq-perl (0.006-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#703695.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Mar 2013 15:24:47 +0100
