## libmessage-passing-zeromq-perl 0.007

=== debian/changelog ===
libmessage-passing-zeromq-perl (0.007-1) unstable; urgency=low

  [ upstream ]
  * New release:
    + Support (and default for writeres) to swapping content out onto
      disk.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Add github URL as alternate source.
  * Stop track md5sum of upstream tarball.
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
    Switch get-orig-source target to use www.cpan.org/authors URL.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 Sep 2013 11:24:28 +0200
