=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,7 @@
 pkg = $(DEB_SOURCE_PACKAGE)
 
 DEB_UPSTREAM_PACKAGE = Message-Passing-ZeroMQ
-DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Message
-DEB_UPSTREAM_TARBALL_MD5 = 5e67c6e955a4482fbdae5163374fec76
+DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/B/BO/BOBTFISH
 
 # Needed by upstream build process and (always) at runtime
 perl-deps = anyevent message-passing moo posix-atfork sub-name
