=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/B/BO/BOBTFISH/Message-Passing-ZeroMQ-([\d.]+)\.tar\.gz
http://search.cpan.org/dist/Message-Passing-ZeroMQ/ .*/Message-Passing-ZeroMQ-([\d._]+)\.tar\.gz
