## libmessage-passing-zeromq-perl 0.010

=== debian/changelog ===
libmessage-passing-zeromq-perl (0.010-4) unstable; urgency=medium

  * Team upload.
  * Remove dependency on dh-buildinfo and CDBS leftovers
  * Declare compatibility with Policy 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 03 Aug 2025 16:58:48 +0200

libmessage-passing-zeromq-perl (0.010-3) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Damyan Ivanov ]
  * add libjson-perl to build-dependencies (Closes: #1002251 -- FTBFS)
  * migrate from CDBS to debhelper sequencer
    run through 'dh-make-perl refresh' and 'wrap-and-sort -ast'
    drop README from docs, it is a copy of the manual
  * declare compatibility with Policy 4.6.0

 -- Damyan Ivanov <dmn@debian.org>  Wed, 22 Dec 2021 06:28:30 +0000

libmessage-passing-zeromq-perl (0.010-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests. Don't run smoke tests from t/author/.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 10:46:30 -0400

libmessage-passing-zeromq-perl (0.010-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Fix first message (probably) not sent with libzmq3.
    + Add zmq_major_version accessor.
    + Remove SWAP, since libzmq3 removes it. Removes chdir.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Declare compliance with Debian Policy 3.9.8.
  * Update package relations:
    + (Build-)depend on libfile-pushd libmoox-types-mooselike-perl.
    + (Build-)depend on libzmq-ffi-perl (not libzeromq-perl).
  * Update watch file:
    + Bump to file format 4.
    + Mention gbp --uscan in usage comment.
    + Use metacpan.org URL (and only that).
  * Update git-buildpackage config: Filter any .git* file.
  * Modernize Vcs-Git field: Use https URL.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 29 Jun 2016 01:07:09 +0200
