=== debian/control ===
--- 
+++ 
@@ -1,35 +1,49 @@
 Source: libmessage-passing-zeromq-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Jonas Smedegaard <dr@jones.dk>,
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: cdbs,
- devscripts,
+Build-Depends:
+ debhelper-compat (= 13),
+Build-Depends-Indep:
+ libanyevent-perl <!nocheck>,
+ libfile-pushd-perl <!nocheck>,
+ libjson-perl <!nocheck>,
+ libmessage-passing-perl <!nocheck>,
+ libmodule-install-perl,
+ libmoo-perl <!nocheck>,
+ libmoox-types-mooselike-perl <!nocheck>,
+ libnamespace-clean-perl <!nocheck>,
+ libposix-atfork-perl <!nocheck>,
+ libsub-name-perl <!nocheck>,
+ libtask-weaken-perl <!nocheck>,
+ libtest-simple-perl <!nocheck>,
+ libtry-tiny-perl <!nocheck>,
+ libzmq-ffi-perl <!nocheck>,
  perl,
- debhelper,
- dh-buildinfo,
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmessage-passing-zeromq-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmessage-passing-zeromq-perl.git
+Homepage: https://metacpan.org/release/Message-Passing-ZeroMQ
+
+Package: libmessage-passing-zeromq-perl
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
  libanyevent-perl,
+ libfile-pushd-perl,
  libmessage-passing-perl,
  libmoo-perl,
+ libmoox-types-mooselike-perl,
+ libnamespace-clean-perl,
  libposix-atfork-perl,
  libsub-name-perl,
  libtask-weaken-perl,
  libtry-tiny-perl,
- libzeromq-perl,
- libnamespace-clean-perl,
- libtest-simple-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmessage-passing-zeromq-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmessage-passing-zeromq-perl.git
-Homepage: http://search.cpan.org/dist/Message-Passing-ZeroMQ/
-
-Package: libmessage-passing-zeromq-perl
-Architecture: all
-Depends: ${cdbs:Depends},
- ${misc:Depends},
- ${perl:Depends}
-Recommends: ${cdbs:Recommends}
-Suggests: ${cdbs:Suggests}
+ libzmq-ffi-perl,
 Description: input and output messages to ZeroMQ
  Message::Passing::ZeroMQ is a ZeroMQ transport for Message::Passing.
  .
