=== debian/watch ===
# run "uscan --report" to check and "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/Message-Passing-ZeroMQ .*/Message-Passing-ZeroMQ-([\d._]+)\.tar\.gz
